فا

‫ SUSE update for gnumeric

IRCAD2014013109
ID: IRCAD2014013109
Release Date: 2014-01-28
Criticality level: Highly critical
Software:

openSUSE 12.2

openSUSE 12.3

Description:

SUSE has issued an update for gnumeric. This fixes a vulnerability, which can be exploited by malicious people to compromise a user's system.

Solution

Apply updated packages via the zypper package manager.

- openSUSE 13.1:
zypper in -t patch openSUSE-2014-84
- openSUSE 12.3:
zypper in -t patch openSUSE-2014-84
- openSUSE 12.2:
zypper in -t patch openSUSE-2014-84
References:
openSUSE-SU-2014:0138-1:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 26 بهمن 1392

امتیاز

امتیاز شما
تعداد امتیازها: 0